Error related to R installation for Quasar

QuaSAR
Error related to R installation for Quasar daniel_spellman  2014-10-10
 
Has anyone else come accross this issue? I am recieving a series of errors while trying to intall quasar related the the version of R being installed.

Warning: unable to access index for repository http://cran.us.r-project.org/bin/windows/contrib/3.0
Warning message:
package 'bitops' is not available (for R version 3.0.1)
Warning: unable to access index for repository http://cran.us.r-project.org/bin/windows/contrib/3.0
Warning message:
package 'reshape' is not available (for R version 3.0.1)
Warning: unable to access index for repository http://cran.us.r-project.org/bin/windows/contrib/3.0
Warning message:
package 'gtools' is not available (for R version 3.0.1)
Warning: unable to access index for repository http://cran.us.r-project.org/bin/windows/contrib/3.0
Warning message:
package 'ggplot2' is not available (for R version 3.0.1)
Warning: unable to access index for repository http://cran.us.r-project.org/bin/windows/contrib/3.0
Warning message:
package 'gplots' is not available (for R version 3.0.1)